html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend
{
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-size:13px;
    color:#000;
}
body {
    line-height: 1;
    background-image:url(../img/body-bg.png);
    background-repeat:repeat-x;
}

body, html {
    height:100%;
    min-width:960px;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: normal;
    padding-bottom:10px;
    padding-top:10px;
}

.cufon-loading {
    visibility: hidden !important;
}

h1 {
    font-size:35px;
}

h2 {
    font-size:28px;
}

h3 {
    font-size:14px;
    font-weight:bold;
}

ol, ul {
    list-style: none;
}
blockquote {
    quotes: none;
}
blockquote:before, blockquote:after {
    content: '';
    content: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}

p {
    padding-bottom:10px;
    padding-top:3px;
    line-height:1.5;
    font-size:13px;
}

.small {
    font-size:12px; !important;
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
}

p.highlight {
    font-size:15px;

}

#wrapper {
    width:960px;
    margin:0px auto;
    min-height:100%;
    
}

#main {
    padding-bottom:140px;
    overflow:hidden;
}

#header {
    padding-top:25px;
    height:185px;
    margin-top:47px;
}

.header_left {
	float:left;
	width:450px;
    padding-left:30px;
}

.header_right {
	float:right;
	width:450px;
    text-align:right;
    padding-right:30px;
}

.header_right h1 {
    text-align:center;
    color:#434343;
    padding-top:30px;
}

#logo {
    float:left;
    width:400px;
    margin-top:-18px;
}

#content {

}

#home-search {
    background-image:url(../img/home-search-container.png);
    width:920px;
    height:140px;
    padding-left:40px;
    padding-top:40px;

}

#home-search h2 {
    color:#fff;
    padding-top:0;
    margin-top:0;
}

.home ul {
    padding-top:10px;
}

.home ul li {
    background-image:url(/img/icon.png);
    background-repeat:no-repeat;
    font-size:18px;
    background-position:left top;
    padding-left:60px;
    font-weight:normal;
    line-height:1.1;
    height:60px;
    padding-top:0px;
}

.search_form {
	width:900px;
    position:relative;
    padding:0;

}

.search_form .service_field {
    display:none;
	width:395px;
	height:44px;
}

.search_form .address_field {
    display:none;
	width:440px;
	height:44px !important;
	font-size:20px;
    margin-left:20px;
    /*
    background: transparent url(../img/search-address-bg.png) no-repeat;
    */
    border:none;
    padding:2px 0px 0px 10px;
    color:#1c468b;
}

.sb-custom[data-id="1"] {
    margin-left:12px; !important;
}


input.search-go {
    background-image:url('../img/search-go.png');
    height:43px !important;
    width:50px !important;
    background-position:top;
    border:none !important;
    position:absolute;
    right:36px;
    z-index:10;
    top:1px;
    margin:0;
    background-color:transparent !important;
    cursor:help;

}

input.search-go.allow {
    background-position:center;
    cursor:pointer;
}

input.search-go.allow:hover {

    background-position:bottom;
}

#home-promo {
    margin-top:58px;
}

#footer {
    background-image:url(../img/footer-bg.png);
    height:140px;
    margin-top:-140px;
}

.footer_column.left {
    width:600px;
}

.footer_column.right {
    width:100px;
    margin-top:-7px;
}

#footer-pattern {
    background-image:url(../img/footer-pattern.png);
    background-repeat:no-repeat;
    background-position:center bottom;
    height:140px;
}

#footer_content {
    margin:0px auto;
    width:960px;
    font-size:11px;
    padding-top:100px;
    color:#fff;
}

#footer_content p {
    font-size:11px;
    padding-top:7px;
}

#footer_content a, #footer_content span, #footer_content p {
    color:#fff;
}

#footer ul > li {
    float:left;
}

#footer ul > li > a , #footer ul > li {
    color:#fff;
    text-decoration:none;
    font-size:13px;
    padding-right:3px;
}

.clear {
	clear:both;
}

.profile {


}

.profile_left {

	float:left;
	width:250px;
	margin-right:15px;
}

.profile_right {
	float:left;
	width:600px;
}

.search_sub_container {
    background:url(../img/search-sub-container.png) repeat-x;
    position:absolute;
    min-width:100%;
    left:0;
    height:120px;

}

.search_sub_inner_pattern {
    background:transparent url(../img/search-sub-inner-bg.png) no-repeat center top;
    height:80px;
    padding-top:40px;
    margin:auto;
}

.search_sub_inner {
    margin:auto;
    width:960px;
}

.search_sub_fill {

    height:150px;

}


.profile-list-left {
    width:600px;
    float:left;
}

.profile-advert-right {
    width:300px;
    padding-left:60px;
    float:left;
}

.profile-left {

    float:left;
}

.profile-right {

    float:right;

}


.view-profile-btn {
    background:url(../img/view-profile-btn.png);
    height:33px;
    width:103px;
    display:block;
    background-position:top;
}

.view-profile-btn:hover {
    background-position:bottom;
}

.profile-title {
    color:#1c468b;
    font-size:26px;
    padding-top:0;
}

.profile-address {
    float:left;
    width:200px;
}

.profile-certifications {
    float:right;
    width:265px;
    text-align: right;
    font-style:italic;
    padding-left:30px;
}

/* Signup Form */



.dialog {
    display:none;
}

.dialog label {
    float:none;
    padding-left:10px;
}

.services {
    padding:10px;
}

.services label {
    float:none;
    padding-left:10px;
}

.services .service-check {
    width:320px;
    float:left;
}

.error.alert-message {
    line-height:1;
}

.error.alert-message p, .success.alert-message p {
    line-height:18px;
    color:#fff;
    font-size:13px;
    padding:0px;
    padding-bottom:5px;

}

.profile_right p {
    line-height:1.2;
    padding:0;
    padding-bottom:3px;
    font-size:14px;
}

profile_right p a {
    font-size:14px;
}

.profile_right h1 {
    font-size:26px;
    padding-top:0;
    color:#1c468b;
    padding-bottom:5px;
}

.profile_right h2 {
    color:#0b8abd;
    font-size:26px;
    padding-bottom:0px;
    padding-top:5px;
}

.profile_right li {
    font-size:14px;
}

.certifications-set {

    display:none;

}

.left {
    float:left;
}

.right {
    float:right;
}

.clear {
    clear:both;
}